html, body {
    margin: 0px;
    padding: 0px;
    color: #000;
    background-color: #fff;
}
/* bizarrely IE6 seems to want to shift to the right by 3px
Could hack to shift everything else back but it looks ok */
body {
    margin: 0px;
    padding: 20px;
}

* html>body {
    margin-right: -3px; /* margin - 3px for IE */
}

div {
    border: 0;
    margin: 0px;
    padding: 0px;
}

#wrapper1 {
	clear: both;
	text-align: center;
	background: url("./images/main.gif") repeat-x;

}

#wrapper2 {
	min-width: 720px;
	max-width: 984px;
        _width: 984px;
	min-height: 300px;
	height: auto;
	_height: 300px;
	margin: 0px auto;
	text-align: left;
	background: url("./images/column.jpg") no-repeat 0 0;
	padding-top: 20px;
}


#empty{}


.columns {
    margin: 0px;
    padding: 0px;
    border: none;
    color: #000;
    background-color: transparent;
}


/*
make sure that .leftcolumn's width is equal to .centercolumn's margin-left
*/
.leftcolumn {
    float: left;
    left: 0px;
    width: 150px;
    margin: 0px;
    padding: 0px;
}


/*
make sure that .rightcolumn's width is equal to .centercolumn's margin-right
*/
.rightcolumn {
    position: static;
    float: right;
    width: 170px;
    margin: 0px;
    padding: 0px;
}


/* .centercolumn base settings
====================================
These values allow the three columns to butt up against each other
You can change the margins between them either by altering these values.
 However, in most cases altering the padding property of the 
 .[$column]padding selectors will be simpler and more effective.
------------------------------------
margin-left		: width of .leftcolumn
margin-left		: final width of .rightcolumn
margin-right is set to the value of the overriding values for .rightcolumn's width.
*/


.centercolumn {
    margin-right: 170px;
    margin-left: 150px;
}

.footer, .middle {
    clear: both;
    margin: 0px;
    padding: 6px;
    text-align: center;
    color: #ddd;
    background-color: transparent;
    border: 0;
}

.headerpadding, .centerpadding {
    margin: 0px;
    padding: 0px;
}

.leftpadding {
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
}
             
.rightpadding {
    margin: 0px;
    padding: 0px;
    padding-left: 0; 
}

.centerpadding {
    padding-left: 20px; 
    padding-right: 20px; 
}

br.clear {
    clear: both;
}

.clearing {
    height: 0;
    clear: both;
    display: none;
}       

     
